## libx11-guitest-perl 0.25

=== debian/changelog ===
libx11-guitest-perl (0.25-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add patch ccflags.patch: include $Config{ccflags} in CCFLAGS in
    Makefile.PL. Thanks to Boris Sukholitk for the bug report.
    (Closes: #651876)

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2011 17:53:11 +0100

libx11-guitest-perl (0.25-1) unstable; urgency=low

  * Initial Release. (Closes: #626140)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 9 Jun 2011 21:19:36 +0200
