=== debian/control ===
Source: libx11-guitest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8),
 libxt-dev,
 libxtst-dev,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libx11-guitest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libx11-guitest-perl.git
Homepage: http://search.cpan.org/dist/X11-GUITest/

Package: libx11-guitest-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: collection of functions for X11 GUI testing/interaction
 The X11::GUITest module is intended to facilitate the testing of GUI 
 applications by means of user emulation. It can be used to test/interact
 with GUI applications; which have been built upon the X library or
 toolkits (i.e., GTK+, Xt, Qt, Motif, etc.) that "wrap" the X
 library's functionality.
