=== debian/watch ===
version=3
http://search.cpan.org/dist/X11-GUITest/   .*/X11-GUITest-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
