## libx11-guitest-perl 0.27

=== debian/changelog ===
libx11-guitest-perl (0.27-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.27
  * Update location of docs
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Refresh and forward patches
  * New useless-dependency-on-libXext.patch
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 27 Aug 2013 22:53:00 +0200
