=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: debhelper (>= 8),
+Uploaders: Fabrizio Regalli <fabreg@fabreg.it>, Florian Schlichting <fsfs@debian.org>
+Build-Depends: debhelper (>= 9.20120312),
  libxt-dev,
  libxtst-dev,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libx11-guitest-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libx11-guitest-perl.git
-Homepage: http://search.cpan.org/dist/X11-GUITest/
+Homepage: https://metacpan.org/release/X11-GUITest/
 
 Package: libx11-guitest-perl
 Architecture: any
