=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Tests disabled due to failures in chroots. Please test manually before next upload.
	AUTOMATED_TESTING=1 dh_auto_test
