=== debian/watch ===
version=3
https://metacpan.org/release/X11-GUITest/   .*/X11-GUITest-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
