## libx11-guitest-perl 0.28

=== debian/changelog ===
libx11-guitest-perl (0.28-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:53:55 +0000

libx11-guitest-perl (0.28-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:54:02 +0100

libx11-guitest-perl (0.28-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:50:11 +0100

libx11-guitest-perl (0.28-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:16:13 +0100

libx11-guitest-perl (0.28-3) unstable; urgency=medium

  * Team uploads.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Bump debhelper-compat to 13.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Fix a path in debian/copyright. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 21:37:22 +0200

libx11-guitest-perl (0.28-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Add Testsuite header for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Tune autopkgtest configuration to skip checks that require a $DISPLAY
  * Run the full test suite on build and autopkgtest. It seems possible
    that the failures seen earlier on the buildds were due to #651876.

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 10:42:47 +0300

libx11-guitest-perl (0.28-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.28
  * Update debian/copyright (new autotools files)
  * Drop patches, all applied upstream
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Apr 2014 21:37:46 +0200
