=== debian/control ===
Source: libx11-guitest-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libxt-dev,
               libxtst-dev,
               perl-xs-dev,
               perl:native,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-guitest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-guitest-perl.git
Homepage: https://metacpan.org/release/X11-GUITest
Rules-Requires-Root: no

Package: libx11-guitest-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: collection of functions for X11 GUI testing/interaction
 The X11::GUITest module is intended to facilitate the testing of GUI
 applications by means of user emulation. It can be used to test/interact
 with GUI applications; which have been built upon the X library or
 toolkits (i.e., GTK+, Xt, Qt, Motif, etc.) that "wrap" the X
 library's functionality.
